# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org input driver for Acecad Flair devices
Name:		x11-driver-input-acecad
Version:	1.5.0
Release:	9
Group:		System/X11
URL:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-acecad-%{version}.tar.bz2
License:	MIT
BuildRequires:	sysfsutils-devel
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Acecad is an Xorg input driver for Acecad Flair devices.

#----------------------------------------------------------------------------

%prep
%setup -q -n xf86-input-acecad-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/input/acecad_drv.so
%{_mandir}/man4/acecad.*

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.5.0-9
+ Revision: 3440a55
- MassBuild#440: Increase release tag


